Subject: [secdir] secdir review of draft-ietf-rtcweb-transports-14

From: David Mandelberg <[email-masked]>
Date: Sun, 17 Jul 2016 17:54:06 -0400

Hi,

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the IESG.
 These comments were written primarily for the benefit of the security
area directors.  Document editors and WG chairs should treat these
comments just like any other last call comments.

I think this draft is ready.

This draft does not define any new protocols, but rather references many
existing protocols. I did not notice any places where it chooses a
protocol that does not provide adequate security.

As far as I can tell, it addresses all of the parts of
draft-ietf-rtcweb-security-08 that it should address, primarily sections
4.2 and 4.3.

-- 
David Eric Mandelberg / dseomn
http://david.mandelberg.org/